.dh-dp-comments-container {
    margin-bottom: 70px;
}

ul.dh-dp-comments li {
    list-style: none;
    margin-left: 0;
    border-top: 1px solid #EAEAEA;
    margin: 0;
    padding: 0 10px;
}

ul.dh-dp-comments li:first-child {
    border-top: 0;
}

ul.dh-dp-comments li:last-child {
    border-bottom: 1px solid #EAEAEA;
}

.form-toggle {
    margin-bottom: 90px;
    margin-top: 20px;

}

.form-toggle textarea {
    width: 100%;
    height: 100px;
}

.dh-dp-comments-postreply {
    margin: 40px 0;
}

.dh-dp-comments-btn {
    margin-bottom: 0px;
}

.dh-dp-comments-details {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: -10px;
    color: #2C2C2C;
}

.dh-dp-comments-readmore {
    margin-left:10px;
}